<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<profiles version="2">
	<profile kind="CleanUpProfile" name="WebLab" version="2">
		<setting id="cleanup.format_source_code" value="true" />
		<setting id="cleanup.convert_functional_interfaces" value="false" />
		<setting id="cleanup.add_missing_annotations" value="true" />
		<setting id="cleanup.use_this_for_non_static_method_access_only_if_necessary" value="false" />
		<setting id="cleanup.remove_unused_private_types" value="true" />
		<setting id="cleanup.insert_inferred_type_arguments" value="false" />
		<setting id="cleanup.qualify_static_member_accesses_through_instances_with_declaring_class" value="true" />
		<setting id="cleanup.qualify_static_method_accesses_with_declaring_class" value="true" />
		<setting id="cleanup.add_generated_serial_version_id" value="false" />
		<setting id="cleanup.make_variable_declarations_final" value="true" />
		<setting id="cleanup.add_missing_methods" value="false" />
		<setting id="cleanup.always_use_this_for_non_static_field_access" value="true" />
		<setting id="cleanup.remove_trailing_whitespaces_ignore_empty" value="false" />
		<setting id="cleanup.correct_indentation" value="true" />
		<setting id="cleanup.never_use_parentheses_in_expressions" value="false" />
		<setting id="cleanup.add_serial_version_id" value="false" />
		<setting id="cleanup.remove_unused_private_methods" value="true" />
		<setting id="cleanup.use_this_for_non_static_field_access" value="true" />
		<setting id="cleanup.use_blocks_only_for_return_and_throw" value="false" />
		<setting id="cleanup.remove_unused_private_members" value="false" />
		<setting id="cleanup.add_missing_override_annotations_interface_methods" value="true" />
		<setting id="cleanup.remove_trailing_whitespaces_all" value="true" />
		<setting id="cleanup.make_type_abstract_if_missing_method" value="false" />
		<setting id="cleanup.always_use_this_for_non_static_method_access" value="true" />
		<setting id="cleanup.remove_unnecessary_nls_tags" value="true" />
		<setting id="cleanup.format_source_code_changes_only" value="false" />
		<setting id="cleanup.qualify_static_field_accesses_with_declaring_class" value="true" />
		<setting id="cleanup.add_missing_nls_tags" value="false" />
		<setting id="cleanup.use_this_for_non_static_field_access_only_if_necessary" value="false" />
		<setting id="cleanup.qualify_static_member_accesses_through_subtypes_with_declaring_class" value="true" />
		<setting id="cleanup.remove_unnecessary_casts" value="true" />
		<setting id="cleanup.qualify_static_member_accesses_with_declaring_class" value="true" />
		<setting id="cleanup.use_parentheses_in_expressions" value="true" />
		<setting id="cleanup.remove_unused_private_fields" value="true" />
		<setting id="cleanup.make_parameters_final" value="true" />
		<setting id="cleanup.remove_redundant_type_arguments" value="true" />
		<setting id="cleanup.remove_trailing_whitespaces" value="true" />
		<setting id="cleanup.remove_unused_imports" value="true" />
		<setting id="cleanup.use_anonymous_class_creation" value="false" />
		<setting id="cleanup.organize_imports" value="true" />
		<setting id="cleanup.sort_members" value="false" />
		<setting id="cleanup.remove_private_constructors" value="true" />
		<setting id="cleanup.convert_to_enhanced_for_loop" value="true" />
		<setting id="cleanup.always_use_blocks" value="true" />
		<setting id="cleanup.never_use_blocks" value="false" />
		<setting id="cleanup.use_lambda" value="true" />
		<setting id="cleanup.always_use_parentheses_in_expressions" value="true" />
		<setting id="cleanup.use_this_for_non_static_method_access" value="true" />
		<setting id="cleanup.remove_unused_local_variables" value="false" />
		<setting id="cleanup.make_private_fields_final" value="true" />
		<setting id="cleanup.add_missing_deprecated_annotations" value="true" />
		<setting id="cleanup.add_default_serial_version_id" value="true" />
		<setting id="cleanup.sort_members_all" value="false" />
		<setting id="cleanup.use_blocks" value="true" />
		<setting id="cleanup.add_missing_override_annotations" value="true" />
		<setting id="cleanup.make_local_variable_final" value="true" />
	</profile>
</profiles>
